@font-face {
   font-family: 'Arctika script';
   font-display: swap;
   src: url('Arctika script/font.ttf');
}
@font-face {
   font-family: 'Oswald-Heavy';
   font-display: swap;
   src: url('Oswald-Heavy/font.ttf');
}
@font-face {
   font-family: 'GARABD';
   font-display: swap;
   src: url('GARABD/font.TTF');
}
@font-face {
   font-family: 'OpenSans-Regular';
   font-display: swap;
   src: url('OpenSans-Regular/font.ttf');
}
